body {
    margin: 0;
    padding: 0;
}
header {
    background-color: #dc1d22;
    padding: 10px;
    position: fixed;
    height: 40px;
    width: 100%;
    top: 0;
    left: 0;
}

header a, header button {
    color:white;
    text-decoration: none;
    border: none;
    background: none;
    position: absolute;
    top: 18px;
    font-size: 1.2em;
}

header button {
    right: 50px;
}

header a {
    font-weight: bold;
}

main {
    width: 30%;
    margin: 80px auto;
}

.modal {
    width: 40%;
    padding: 20px;
    background-color: white;
    border: 3px solid black;
    border-radius: 10px;
    position: fixed;
    top: 100px;
    left: 30%;
}


.modal .btn-close {
    position: absolute;
    top: 5px;
    right: 5px;
    border: 1px solid black;
    background-color: lightgray;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.text-center {
    text-align: center;
}

.btn-primary {
    color:white;
    font-size: 1.3em;
    padding: 20px 40px;
    background-color: #dc1d22;
    border: 1px solid black;
}

.modal-overlay {
    width: 100vw;
    height: 100vh;
    z-index: 1;
    position: fixed;
    top:0;
    left:0;
    background-color: rgba(0, 0, 0, 0.2);
}